> ## Documentation Index
> Fetch the complete documentation index at: https://docs.interactly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Campaign Report Email

> Send the campaign summary report to the configured report email addresses.

Triggers an email containing call outcome summaries and statistics for this campaign.
The report is sent to the addresses in `reportEmails` on the campaign configuration.



## OpenAPI

````yaml https://api-prod.interactly.ai/api-docs/sms/api.json post /campaigns/v1/campaigns/{config_id}/calls/report
openapi: 3.1.0
info:
  title: Interactly API
  description: API for building interactly.ai services
  version: 1.1.0
  contact:
    name: Interactly
    url: https://interactly.ai
    email: developers@interactly.ai
servers:
  - url: https://api-prod.interactly.ai
    description: API Server
security: []
paths:
  /campaigns/v1/campaigns/{config_id}/calls/report:
    post:
      tags:
        - Campaigns Calls
        - Campaign Calls
      summary: Send Campaign Report Email
      description: >-
        Send the campaign summary report to the configured report email
        addresses.


        Triggers an email containing call outcome summaries and statistics for
        this campaign.

        The report is sent to the addresses in `reportEmails` on the campaign
        configuration.
      operationId: >-
        campaigns_service_send_campaign_report_v1_campaigns__config_id__calls_report_post
      parameters:
        - name: config_id
          in: path
          required: true
          schema:
            $ref: 6a71e6ae-6ae4-4d39-9f12-ecc574943166
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: 5862769c-ea2c-4f1c-88b7-e3ba7a5b1555
        '400':
          description: Bad request — invalid input or constraint violation
          content:
            application/json:
              schema:
                $ref: e525ba89-10eb-466b-acde-70640ae0f189
        '404':
          description: Requested resource not found
          content:
            application/json:
              schema:
                $ref: e525ba89-10eb-466b-acde-70640ae0f189
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: 61188eef-82a8-4002-94b5-80ed8ff45c7a
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                $ref: e525ba89-10eb-466b-acde-70640ae0f189
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: Bearer
      type: http
      description: >-
        Retrieve your API Key from [Dashboard API Keys
        Section](https://dashboard.interactly.ai/api-keys).

````